package top.continew.admin.common.util;

import org.springframework.data.convert.Jsr310Converters;

import java.time.LocalDateTime;

public class LocalDateTimeUtil {
    public static LocalDateTime toLocalDateTime(String dateString) {
        return Jsr310Converters.StringToLocalDateTimeConverter.INSTANCE.convert(dateString);
    }
}
